Skip to content
Commits on Jan 30, 2012
  1. @rafaelfranca

    Use country_select gem instead of the plugin

    rafaelfranca committed
    Rails 3.2 deprecated the Rails plugins. So we have to use gems.
Commits on Jan 24, 2012
  1. @carlosantoniodasilva
  2. @carlosantoniodasilva
  3. @carlosantoniodasilva
Commits on Jan 11, 2012
  1. @rafaelfranca
Commits on Nov 8, 2011
  1. @rafaelfranca

    Remove rubinius 1.9 mode

    rafaelfranca committed
  2. @rafaelfranca

    Add rubinius to travis-ci

    rafaelfranca committed
Commits on Sep 27, 2011
  1. @rafaelfranca
Commits on Sep 8, 2011
  1. @georgeguimaraes
Commits on Aug 10, 2011
  1. @rafaelfranca
Commits on Jun 14, 2011
  1. @joshk
Commits on May 18, 2011
  1. @josevalim

    Let's run on rubinius as well.

    josevalim committed
Commits on Apr 27, 2011
  1. @josevalim
Commits on Apr 5, 2011
  1. @carlosantoniodasilva
  2. @joshk @carlosantoniodasilva
Something went wrong with that request. Please try again.